Bug 4505 - конец установки (нет соотв. раздела)
: конец установки (нет соотв. раздела)
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-25 17:13 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-25 17:13:31
надо проверить есть ли действительно глава "после установки" в руководстве 
пользователя на который ссылаются.
------- Comment #1 From 2004-06-29 16:00:24 -------
кто это может сделать ?
------- Comment #2 From 2004-06-30 13:00:10 -------
kirill 
 
------- Comment #3 From 2004-06-30 13:05:11 -------
Кирилл ?
------- Comment #4 From 2004-09-20 14:49:10 -------
ALM2.4 released
------- Comment #5 From 2008-02-15 18:43:02 -------
archiving